dofile("findpath.lua")

exe = path.."\\worldedit.exe"

if not grim.exists(exe) then
	grim.messagebox("Could not find worldeditor "..exe.."\nTry setting path to warcraft folder in HKEY_CURRENT_USER\\Software\\Blizzard Entertainment\\Warcraft III\\InstallPath or HKEY_CURRENT_USER\\Software\\Grimoire\\War3InstallPath","we.lua",true)
	return
end

proc = grim.startexe(exe,"worldedit.exe")
if proc == 0 then
	grim.messagebox("Couldn't start world editor","we.lua")
	return
end
dofile("we.conf.lua")
